body {
  background-color: #fff;
  margin: 0;
  border-top: 5px solid blue;
  border-bottom: 5px solid blue;
  min-height: calc(100vh - 10px);
  position: relative;
}
.listeMenu {
	display: flex;
	justify-content: space-around;
	padding: 0;
}
.listeMenu li {
  list-style: none;
}
.listeMenu a {
  font-family: 'work sans', sans-serif;
  font-size: 1.2rem;
  font-weight: 200;
  color: blue;
  text-decoration: none;
}
main {
  word-wrap: break-word;
  text-align: center;
  margin: 0% 0% 15% 0%;
}
.intro > .profile {
	width: 20vh;
	height: 20vh;
	border-radius: 50%;
}
img.profile {
  margin-top: 20px;
}
.intro h1 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: 'raleway', sans-serif;
  font-size: 2.5rem;
  font-weight: 200;
}
.intro h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'work sans', sans-serif;
  font-size: 1.8rem;
  font-weight: 200;
  color: #191919;
}
footer {
  text-align: center;
  position: absolute;
  bottom: 0px;
  right: 0;
  left: 0;
}
footer p, a {
  font-family: 'work sans', sans-serif;
  font-size: 1rem;
  font-weight: 100;
  color: #4d4d4d;
  text-decoration: none;
  -webkit-transition: color 1s ease-in;
  -moz-transition: color 1s ease-in;
  -o-transition: color 1s ease-in;
  -ms-transition: color 1s ease-in;
  transition: color 1s ease-in;
}
footer a:hover {
  text-decoration: none;
  color: #191919;
  -webkit-transition: color 1s ease-out;
  -moz-transition: color 1s ease-out;
  -o-transition: color 1s ease-out;
  -ms-transition: color 1s ease-out;
  transition: color 1s ease-out;
}
.icon {
	color: #4d4d4d;
  width: 1.4em;
	height: 1em;
  font-size: 1.5rem;
/*	fill: currentColor;
  -webkit-transition: color 1s ease-in;
  -moz-transition: color 1s ease-in;
  -o-transition: color 1s ease-in;
  -ms-transition: color 1s ease-in;
  transition: color 1s ease-in;*/
}
/*.icon:hover {
  color: #191919;
  -webkit-transition: color 1s ease-out;
  -moz-transition: color 1s ease-out;
  -o-transition: color 1s ease-out;
  -ms-transition: color 1s ease-out;
  transition: color 1s ease-out;
}*/
.icon-github {
  margin: 0px 0px -10px 0px;
}
.icon-gitlab {
    margin: 0px 0px -10px 0px;
}
.modal{
  text-align: center !important;
}
.modal p {
  font-family: 'work sans', sans-serif;
  font-size: 1.2rem;
  word-wrap: break-word;
  text-align: left;
}
.modal img {
  width: 50vw;
}
